@charset "utf-8";

/*------------------------------------------------------------------------------------------------------------------------------------------
	File : Main.CSS 
	Company : The Webstyle co.,ltd 
 	Author : Jong Hoon, Park 2015-12
 	CSS 적용순서 : 아이디 > 태그와 클래스 > 클래스 > 태그
	CSS 선택자 선언순서 : Type Selector, Layout Selector, Class Selector, Etc
	CSS 속성 선언순서 : display, position, float/clear, overflow, width/height, margin/padding, border, background, color/font, align, etc 
--------------------------------------------------------------------------------------------------------------------------------------------*/

/*------------------------------------------------------------------------------------------
															* 공통 *
-------------------------------------------------------------------------------------------*/
.main #Header_Wrap {position:relative;}
.main #Container {min-height:768px; padding:0;}
.main #Footer_Wrap {position:relative;}

.main .section_header h1 {padding-top:75px; padding-bottom:30px;}

.mainBanner_wrap {position:relative; margin-top:94px;}
.mainBanner_wrap .banner {position:absolute; padding:18px 20px;}
.mainBanner_wrap .banner a.node1 {display:block;}
.mainBanner_wrap .banner h2 {margin-bottom:18px;}
.mainBanner_wrap .banner.no1 {width:241px; height:341px; left:0px; top:0px; background:url('/Images/Main/bg_mainBanner1.png') no-repeat;}
.mainBanner_wrap .banner.no2 {width:749px; height:176px; left:256px; top:0px; background:url('/Images/Main/bg_mainBanner2.png') no-repeat;}
.mainBanner_wrap .banner.no3 {width:495px; height:154px; left:256px; top:187px; background:url('/Images/Main/bg_mainBanner3.png') no-repeat;}
.mainBanner_wrap .banner.no4 {width:239px; height:154px; left:765px; top:187px; background:url('/Images/Main/bg_mainBanner4.png') no-repeat;}
.mainBanner_wrap .banner.no4 h2 {text-align:right}
.mainBanner_wrap .banner.no4 .banner_nav {text-align:right}
.mainBanner_wrap .banner_nav li {margin-bottom:10px;}

.mainVisual_wrap {position:absolute; width:100%; left:50%; top:0; z-index:-1;}
.mainVisual_wrap .mainVisual_inner {position:absolute; left:-960px; width:1920px; z-index:100}
.mainVisual_wrap .mainVisual_inner .bx-has-pager {display:none;}